Subject: Ticket Assigned - RE: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 11:06:25 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Hi

I haven’t received this order and despite of several complains by telephone and live chat, I never received any feedback from Babyshop!

When can I receive the order or have someone to contact me and tell me what is going on!!

WBR,
Walied

From: support=[email-masked] <support=[email-masked]> On Behalf Of Babyshop
Sent: Wednesday, October 2, 2019 6:12 PM
To: Walied Meghezel <[email-masked]>
Subject: Your products are on the way

Order number 9756539107 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Walied Meghezel, products from order number 9756539107<https://www.babyshopstores.com/ae/en/my-account/order/9756539107?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is SOR002672745.<http://mypackage.carry.delivery/?cid=332333&sid=1&bc=SOR002672745&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Walied Meghezel
Dubai- United Arab Emirates,DIP
Office 308, 3rd Floor, Arenco Offices, Bldg. No. 3
Dubai, United Arab Emirates
Mobile: +971 501024402

Payment Method:
Walied Meghezel
[visa]xxxx xxxx xxxx 5500

Order Details Consignment Number: 88888001356220191002

Item

Description

Shipped Quantity
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T52-A5-13-052BLUELIGHT-T52-A5-13-052-BSWIN18090918_01-150.jpg]<https://www.babyshopstores.com/ae/en/p/160984872?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Embroidered Long Sleeves T-Shirt with Jog Pants
Color: Blue
Size: 5-6 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T52-A5-13-026BLUELIGHT-T52-A5-13-026-BSWIN18090818_01-150.jpg]<https://www.babyshopstores.com/ae/en/p/160875508?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Latenight Camper Fleece Pyjama Set
Color: Blue
Size: 5-6 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V66-A12-14-023BLACKDARK-V66-A12-14-023-BSWIN19210519_01-150.jpg]<https://www.babyshopstores.com/ae/en/p/161693099?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed Leggings
Color: Black
Size: 12-13 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T55-A9-04-015GREYDARK-T55-A9-04-015-BSWIN18090818_01-150.jpg]<https://www.babyshopstores.com/ae/en/p/160990015?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Terry Ribbed Waist Jog Pants
Color: Grey
Size: 12-13 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U38-A13-07-152GREYMEDIUM-U38-A13-07-152-BSSPR19150219_01-150.jpg]<https://www.babyshopstores.com/ae/en/p/161531209?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Posh Clothing Shift Dress with Round Neck and Contrast Hemline
Color: Grey
Size: 12-13 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T52-A5-13-051WHITELIGHT-T52-A5-13-051-BSWIN18090918_01-150.jpg]<https://www.babyshopstores.com/ae/en/p/160984866?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Plush Applique Detail T-Shirt with Striped Jog Pants
Color: White
Size: 5-6 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/S38-C12-14-100BLACKDARK-S38-C12-14-100-FAE-SUM18BS040818_01-150.jpg]<https://www.babyshopstores.com/ae/en/p/160517948?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Posh Full Length Leggings with Elasticised Waistband
Color: Black
Size: 12-13 yrs
1

The status of your other products in order number 9756539107<https://www.babyshopstores.com/ae/en/my-account/order/9756539107?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> is as follows:

Item

Description

Quantity

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2019 Retail World Limited

Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/201735